/***********************************  fonts   ***************************************/

/***********************************  -----   ***************************************/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
:root {
  --main-color: #0681cf;
  --main-color-alt: #36cdfc;
  --second-color: #5fcc54;
  --second-color-alt: #82d843;
  --gray-color: #676e73;
  --gray-color-alt: #fbfbfb;
  --main-transition: 0.3s;
  --main-pading-top: 100px;
  --main-padding-bottom: 100px;
  --section-background: #ececec;
}
html {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}
body,
body * {
  font-family: system-ui, sans-serif, Arial;
}
a {
  color: var(--main-color);
  text-decoration: none;
}
p {
  font-size: 17px;
  color: var(--second-color);
}

figcaption {
  text-align: center;
  font-size: 15px;
  color: #4c6f8f;
}

mark {
  background-color: #d9f1c8;
}
/* Hide arrow in (Input Number) */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
}
/* end */

.container {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width: 1200px) {
  .container {
    width: 1200px !important;
    max-width: 100%;
  }
}
main {
  padding: 150px 0;
}

/* @font-face {
  font-family: "dimabanou";
  src: url(../fonts/Dimabanou.ttf);
} */
/* @font-face {
  font-family: "din";
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/din-next-lt-w23-ultra-light.ttf);
}
@font-face {
  font-family: "din";
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/din-next-lt-w23-light.ttf);
}
@font-face {
  font-family: "din";
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/din-next-lt-w23-regular.ttf);
}
@font-face {
  font-family: "din";
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/din-next-lt-w23-medium.ttf);
}
@font-face {
  font-family: "din";
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/din-next-lt-w23-bold.ttf);
}
@font-face {
  font-family: "din";
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/din-next-lt-w23-black.ttf);
} */

.rtl {
  direction: rtl;
}
.ltr {
  direction: ltr;
}

p.text-excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

p.text-excerpt-1 {
  -webkit-line-clamp: 1;
}
p.text-excerpt-2 {
  -webkit-line-clamp: 2;
}
p.text-excerpt-3 {
  -webkit-line-clamp: 3;
}
p.text-excerpt-4 {
  -webkit-line-clamp: 4;
}

p.desc {
  font-size: 20px;
  line-height: 35px;
  color: #4e4e4e;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 5px;
}

.fw300 {
  font-weight: 300;
}
.fw400 {
  font-weight: 400;
}
.fw500 {
  font-weight: 500;
}
.fw600 {
  font-weight: 600;
}
.fw700 {
  font-weight: 700;
}
.fw800 {
  font-weight: 800;
}
.fw900 {
  font-weight: 900;
}

.py-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

@media screen and (max-width: 400px) {
  .p0-400{
    padding: 0;
  }
}
.align-center {
  text-align: center !important;
}

.text-main-color {
  color: var(--main-color);
}

.text-gray-color {
  color: var(--gray-color);
}

.light-button {
  padding: 10px 40px;
  margin: 0 10px;
  border-radius: 10px;
  transition: all ease-in-out 0.3s;
  cursor: pointer;
  font-weight: 500;
  color: var(--main-color);
  border: solid 2px var(--main-color);
  background-image: linear-gradient(
    90deg,
    var(--main-color),
    var(--main-color-alt)
  );
  box-shadow: 0px 2px 5px #cdcdcd;
}
a.light-button {
  display: inline-block;
}
.light-button.btn-green {
  color: var(--second-color);
  border: solid 2px var(--second-color);
  background-image: linear-gradient(
    90deg,
    var(--second-color),
    var(--second-color-alt)
  );
}

.light-button:not(.alt) {
  color: white;
  border: none;
}
.light-button.alt {
  background-image: none;
  background-color: white;
}

.light-button.wide {
  min-width: 250px;
}
.big-title,
.big-title-2,
.main-title {
  color: var(--main-color);
  font-size: 48px;
  font-weight: 600;
  text-shadow: 0 0 8px white;
}

.big-title span.light-text,
.big-title-2 span.light-text,
.main-title span.light-text {
  color: var(--second-color);
}
.big-title span.main-text,
.big-title-2 span.main-text,
.main-title span.main-text {
  color: var(--main-color);
}

.big-title span.main-text {
  display: inline-block;
  max-width: 500px;
}

.big-title-2 {
  font-weight: 400;
}

.main-title {
  font-size: 37px;
  font-weight: 500;
  margin-bottom: 25px;
}

p.subtitle {
  max-width: 440px;
  margin: auto;
  text-align: center;
  color: var(--gray-color);
  font-size: 18px;
  margin-bottom: 50px;
}

.centered-title h1 {
  text-align: center;
  color: var(--main-color);
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="password"],
textarea {
  padding: 15px 20px;
  width: 100%;
  max-width: 400px;
  margin: 10px 0;
  border-radius: 10px;
  border: solid 2px #c9e3b2;
  box-shadow: 0 0 5px #c6c6c670;
  color: var(--main-color);
  font-weight: 500;
}
.input-icons {
  position: relative;
}

.input-icons .before-input {
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  padding: 0 5px;
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: end;
}

.input-icons .after-input {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  padding: 0 5px;
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: flex-start;
}
.input-icons input[type="text"],
.input-icons input[type="email"],
.input-icons input[type="number"],
.input-icons input[type="password"] {
  padding: 15px 45px;
}
input::placeholder,
textarea::placeholder {
  color: #b5b5b5;
}

p.strong {
  color: #606060;
  font-size: 17px;
  font-weight: 500;
}

p.strong span.light-text {
  color: #b7b7b7;
  font-size: 16px;
  font-weight: 400;
}
.text-right {
  text-align: right !important;
}

@media screen and (max-width: 800px) {
  .big-title,
  .big-title-2,
  .main-title {
    font-size: 30px;
    line-height: 43px;
  }
}

/*************************************************
*****************    header      *****************
*************************************************/

header {
  position: relative;
  background: white;
  display: flex;
  width: 100%;
  min-height: 60px;
  padding-top: 0;
  justify-content: center;
  transition: all ease-in-out 0.3s;
  z-index: 100;
  -webkit-user-select: none;
  user-select: none;
}

header.sticky{
  position: absolute;
  background-color: transparent;
  min-height: 80px;
  padding-top: 30px;
}

header.moved {
  top: 0;
  min-height: 60px;
  position: fixed;
  padding-top: 0;
  background: white;
  box-shadow: 0 0 10px #c1c1c178;
}
header .header-container {
  display: flex;
  flex-wrap: wrap;
  /* width: 100%; */
  /* max-width: 1200px; */
  align-items: center;
  justify-content: flex-start;
}

header .logo {
  padding: 0 13px;
  /* background: -webkit-linear-gradient(
    180deg,
    var(--main-color-alt),
    var(--main-color)
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent; */
}

header .menu {
  flex: 1;
}

header .buttons {
  padding: 0;
}

.login-btn {
  border: none;
  padding: 11px 30px;
  margin: 0 10px;
  border-radius: 20px;
  background-color: unset;
  transition: all ease-in-out 0.3s;
  cursor: pointer;
  font-weight: 500;
  color: #8b8b8b;
}

.register-btn {
  color: white;
  border: none;
  padding: 11px 30px;
  margin: 0 10px;
  border-radius: 20px;
  background-image: linear-gradient(
    90deg,
    var(--main-color-alt),
    var(--main-color)
  );
  box-shadow: 0px 2px 5px #cdcdcd;
  transition: all ease-in-out 0.3s;
  cursor: pointer;
}

.register-btn:hover {
  box-shadow: 0px 2px 5px #969696;
}
.register-btn.collapse-menu {
  display: flex;
  padding: 4px 19px;
  box-shadow: none;
  position: absolute;
  left: 0;
  border-radius: 5px;
  top: 0;
  height: 100%;
  align-items: center;
  margin: 0;
  width: 60px;
  text-align: center;
  justify-content: center;
  background: transparent;
  color: var(--main-color);
}
header.sticky .register-btn.collapse-menu{
  top: 19px;
}

header.sticky.moved .register-btn.collapse-menu {
  top: 0;
}




.header {
  z-index: 100;
}

.header-container .menu.side-menu::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 47px;
  opacity: calc(10 / 100);
  border-bottom: solid 22px var(--second-color);
  left: 0;
  top: 0;
  background-color: var(--main-color);
  border-radius: 0 0 100% 0;
}
.header-container .menu.side-menu {
  position: fixed;
  left: calc(-100% - 25px);
  background-color: white;
  width: 500px;
  max-width: 80%;
  height: 100%;
  top: 0;
  z-index: 99;
  padding-top: 80px;
  box-shadow: 0 0 17px black;
  transition: all ease-in-out 0.5s;
}
.header-container .menu.side-menu.show {
  left: 0;
}
.header-container .menu.side-menu ul.main-nav {
  display: block;
}
.header-container .menu.side-menu ul.main-nav li {
  padding: 10px 10px;
  border-bottom: solid 1px #7272720d;
}

.menu .close-btn {
  position: absolute;
  left: calc(50% - 40px);
  width: 80px;
  text-align: center;
  top: 54px;
  background-color: #0681cf0f;
  border: solid 1px #0681cf0f;
  border-radius: 2px;
  padding: 10px 5px;
  color: var(--main-color);
  cursor: pointer;
}
.hide-sm {
  display: block !important;
}
.show-sm {
  display: none !important;
}
.hide-lg {
  display: none !important;
}
.show-lg {
  display: block !important;
}
@media screen and (max-width: 800px) {
  .hide-sm {
    display: none !important;
  }
  .show-sm {
    display: block !important;
  }
  .hide-lg {
    display: block !important;
  }
  .show-lg {
    display: none !important;
  }

  .header {
    z-index: 100000;
  }

  .header-container .menu::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 47px;
    opacity: calc(10 / 100);
    border-bottom: solid 22px var(--second-color);
    left: 0;
    top: 0;
    background-color: var(--main-color);
    border-radius: 0 0 100% 0;
  }
  .header-container .menu {
    position: fixed;
    left: calc(-100% - 25px);
    background-color: white;
    width: 500px;
    max-width: 80%;
    height: 100%;
    top: 0;
    z-index: 99;
    padding-top: 80px;
    box-shadow: 0 0 17px black;
    transition: all ease-in-out 0.5s;
  }
  .header-container .menu.show {
    left: 0;
  }
  .header-container ul.main-nav {
    display: block;
  }
  .header-container ul.main-nav li {
    padding: 10px 10px;
    border-bottom: solid 1px #7272720d;
  }
}

@media screen and (min-width: 600px) {
  .header.moved {
    top: unset;
  }
}

/****************************************************************************/
/** notifications
/****************************************************************************/

.notification {
  position: fixed;
  left: 30px;
  bottom: -90px;
  font-size: 14px;
  padding: 10px 2px;
  border-radius: 5px;
  box-shadow: 0 0 50px #000000;
  width: 300px;
  text-align: center;
  z-index: 99999;
  transition: all 0.5s ease-in-out;
  border-right: solid 3px;
  color: black;
  background: #96b0d6;
  border-color: #005680;
}
.notification.default {
  background: #96b0d6;
  border-color: #005680;
}
.notification.success {
  background: #96d696;
  border-color: green;
}
.notification.warning {
  background: #e6d287;
  border-color: #8c7213;
}
.notification.error {
  background: #ffbcbc;
  border-color: #b70000;
}
.notification.show_up {
  bottom: 40px;
}

/*************************************************
*****************    widgets     *****************
*************************************************/

.widget {
  width: 100%;
  margin-bottom: 30px;
}

.widget_block {
  margin: 40px 0;
}
.widget .widget-title {
  color: var(--main-color);
  font-size: 23px;
}

.widget ul.wp-block-categories li a {
  padding: 10px;
  border-radius: 5px;
  display: block;
  font-size: 20px;
  color: var(--gray-color);
  transition: all ease-in-out 0.2s;
}

.widget ul.wp-block-categories li a:hover {
  box-shadow: 1px 2px 7px #00000014;
}
.widget.widget_popular_posts_widget ul{
  list-style: none;
  padding: unset;
}
.post-item {
  display: flex;
  margin: 15px 0;
}
.post-item .post-thumnail {
  width: 130px;
  padding: 10px;
}
.post-item .post-thumnail img {
  border-radius: 7px;
}
.post-item .post-content {
  flex: 1;
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}
.post-item .post-title {
  padding-bottom: 10px;
}

.post-item .post-title a {
  color: #7d7d7d;
  font-size: 20px;
}

.post-item .post-title h3 {
  margin: 0;
  font-size: 1.2rem;
  line-height: 25px;
  max-height: 50px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.post-item .post-title p {
  line-height: 25px;
  margin: 0;
  color: #676e73bf;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.post-item .post-meta {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.post-cat a {
  color: var(--second-color);
}
.post-date {
  color: #acacad;
}

/*******************************************************
*****************    popular posts     *****************
*******************************************************/

.popular-posts-widget-item img {
  width: 100%;
  height: auto;
}




/*************************************************
****************     home     ****************
*************************************************/

ul.main-categories {
  display: flex;
  flex-wrap: wrap;
}

ul.main-categories li {
  width: 33.33%;
  display: flex;
}

/* ul.main-categories a {
  width: 100%;
  display: block;
  text-align: center;
  padding: 20px 0;
  background-color: #9976d2;
  color: white;
  margin: 5px;
  border-radius: 10px;
} */
ul.main-categories a {
  width: 100%;
  display: block;
  text-align: center;
  padding: 8px 5px;
  border: solid 1px;
  border-color: #9976d221;
  color: #794fbe;
  font-size: 17px;
  margin: 5px;
  border-radius: 10px;
  transition: all ease-in-out 0.2s;
}

ul.main-categories.wide a {
  padding: 20px 5px;
}

ul.main-categories a:hover {
  background-color: #9976d20d;
  color: #6b44ac;
}

@media screen and (max-width: 800px) {
  ul.main-categories li {
    width: 50%;
  }
}


/*************************************************
***********      divider title         ***********
*************************************************/

.divider-title {
  display: flex;
  align-items: center;
  border-color: rgba(0, 0, 0, 0.105);
  flex-direction: row-reverse;
  margin: 20px 0;
}

.divider-title::before,
.divider-title::after {
  content: "";
  display: block;
  flex: 1 1 auto;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: inherit;
}

.divider-title::before {
  margin-right: 20px;
}

.divider-title::after {
  margin-left: 20px;
}

.divider-title h2 {
  font-size: 18px;
  line-height: 20px;
  color: #404553;
}

/*************************************************
***********    Login Popup Plugin      ***********
*************************************************/

.xoo-aff-input-group {
  direction: ltr;
}
.xoo-aff-input-group input{
  direction: rtl;
}
.xoo-aff-input-group input[name="xoo-el-username"],
.xoo-aff-input-group input[name="xoo_el_reg_email"]{
  direction: ltr;
}
.xoo-aff-input-group input[type="password"] {
  padding-inline-start: 32px;
}
.xoo-aff-input-group input::placeholder {
  text-align: right;
}
a.xoo-el-lostpw-tgr {
  margin: 0 auto 0 0;
}
.xoo-el-login-btm-fields label {
  margin: 0 0 0 auto;
}
.xoo-aff-radio input,
.xoo-aff-checkbox_single input,
.xoo-aff-checkbox_list input {
  margin-left: 5px;
  margin-right: 0;
}

.right-aligned::placeholder {
  text-align: right;
}

/*************************************************
****************     main nav     ****************
*************************************************/

ul.main-nav {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  padding: 20px 5px;
  list-style: none;
  font-weight: 500;
  margin: 0;
}

ul.main-nav li {
  padding: 0 20px;
}

ul.main-nav li a {
  color: #7d7d7d;
  transition: all ease-in-out 0.2s;
}

ul.main-nav li a:hover,
ul.main-nav li a:focus {
  color: var(--main-color-alt);
  text-decoration: none;
}

ul.main-nav li.active a {
  color: var(--main-color-alt);
  position: relative;
}

ul.main-nav li.active a::after {
  content: "";
  position: absolute;
  bottom: -7px;
  width: 30%;
  height: 3px;
  left: calc(50% - 15%);
  border-radius: 10px;
  background-color: var(--main-color-alt);
}

.fadeinLeft {
  opacity: 0;
  margin-left: 300px;
}
.fadeinRight {
  opacity: 0;
  margin-right: 300px;
}
.fadeinTop {
  opacity: 0;
  margin-top: 100px;
}
.fadein {
  opacity: 0;
}

/*************************************************
***********         breadcrumb         ***********
*************************************************/

.breadcrumb a,
.breadcrumb {
  /* color: var(--gray-color); */
  color: #0e8ed7;
  font-size: 18px;
  font-weight: 500;
}
.breadcrumb span.highlighted {
  /* color: var(--main-color-alt); */
  color: #5d7b84;
}
.centered-title .breadcrumb {
  justify-content: center;
}
/*************************************************
***********         Pagination         ***********
*************************************************/

.pagination {
  border: none;
  display: block;
}

.pagination .pagination-inner {
  float: left;
  margin: 50px;
}

.pagination a {
  display: inline-block;
  color: #7c7f88;
  margin: 5px;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  transition: 0.5s all;
}

.pagination a:hover {
  display: inline-block;
  color: #507523;
  background-color: white;
  margin: 5px;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.2), 0 0px 3px 0 rgba(0, 0, 0, 0.19);
}

.pagination span.current {
  display: inline-block;
  color: white;
  background-color: var(--second-color);
  margin: 5px;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pagination span.dots {
  display: inline-block;
  margin: 5px;
}

/*************************************************
***********       System Page         ***********
*************************************************/

.sys-box {
  display: flex;
  align-items: center;
}
.sys-box .content {
  flex: 1;
}
.sys-box .img {
  width: 110px;
  height: 110px;
  padding: 20px;
  background-color: #003cff17;
  margin: 0 15px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sys-box .img img {
  width: 100%;
  height: auto;
}
.sys-box .content p {
  color: var(--gray-color);
  font-weight: 400;
  font-size: 18px;
  line-height: 40px;
}
.sys-content .empty {
  min-height: 100px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: 9rem;
  padding: 80px 0;
  border: solid 1px #8080801c;
  border-radius: 10px;
  color: #80808038;
}
.sys-content .empty p {
  width: 100%;
  text-align: center;
  font-size: 20px;
  color: gray;
}

@media screen and (max-width: 800px) {
  .sys-box {
    display: block;
  }

  .sys-box .img {
    width: 100%;
    height: unset;
    margin: 0 0 15px 0;
  }
}
/*************************************************
***********       System Page         ***********
*************************************************/

.gray-box {
  background-color: var(--gray-color-alt);
  padding: 50px 25px;
  border-radius: 10px;
  box-shadow: 0 0 12px #b7b7b752;
}
.gray-box h4 {
  font-size: 22px;
  color: var(--gray-color);
}
.gray-box h4.with-margin {
  margin-bottom: 15px;
  height: 50px;
}

.system-card {
  text-align: center;
}
.system-card p {
  text-align: start;
  line-height: 30px !important;
  margin-bottom: 50px;
  max-height: 150px;
  min-height: 150px;
}
.system-card-img {
  height: 90px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.system-card-img img {
  width: 90px;
  height: auto;
  padding: 20px;
  background-color: #f2f3f3;
  border-radius: 8px !important;
  border: unset;
}

/*************************************************
***********           Footer           ***********
*************************************************/

#footer {
  position: relative;
  padding-top: 60px;
  background-color: #0d5976;
  color: #eaeaea;
}
#footer::before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.2;
  background-image: url(../img/3132.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
#footer strong {
  font-weight: 500;
  font-size: 27px;
}
#footer ul li a {
  text-decoration: none;
  position: relative;
}
#footer ul li a::after {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 1px;
  background-color: #c5c8c7;
  content: "";
  transition: 0.35s;
}
#footer ul li a:hover::after {
  width: 100%;
  left: 0;
  right: auto;
}
#footer ul {
  padding: 15px 0;
}

#footer ul {
  padding: 15px 0;
}

#footer ul li {
  padding: 7px 0;
}

#footer li a,
#footer-copyright,
#footer-copyright a {
  color: #eaeaeac9;
}

#footer-copyright {
  margin-top: 30px;
}

#footer .nav-link:focus,
#footer .nav-link:hover {
  color: #e0e4eb;
}
/*************************************************
***********       fornt section        ***********
*************************************************/

.front-section::before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/a.svg);
  filter: grayscale(1);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: calc(70% - 7px) -80px;
  opacity: calc(3 / 100);
  z-index: -1;
}

.front-section {
  position: relative;
  padding: 220px 0 150px 0;
}

.front-section p {
  margin: 30px 0;
  width: 545px;
  max-width: 100%;
  font-size: 21px;
  color: #7d7d7d;
  line-height: 35px;
}
.front-section img {
  position: absolute;
  left: 40px;
  width: 400px;
  top: 170px;
  z-index: -1;
  -webkit-user-select: none;
  user-select: none;
  filter: brightness(0) opacity(calc(8 / 100));
}
.front-section .buttons {
  padding: 10px 0;
}

.row.statics .col {
  text-align: -webkit-center;
}

.statics .icon {
  background-color: #f5fbf5;
  display: flex;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  padding: 29px;
}

.statics .icon img {
  width: 100%;
}

.statics .count {
  padding: 10px 0;
}

.statics .count .na-1 {
  font-size: 40px;
  font-weight: 500;
  color: var(--gray-color);
  padding: 10px 0;
}

.statics .count .na-2 {
  font-size: 17px;
  font-weight: 500;
  color: #acacac;
}
@media screen and (max-width: 1200px) {
  section.front-section img {
    left: 40px;
    width: 340px;
    top: 90px;
  }
}
@media screen and (max-width: 800px) {
  section.front-section img {
    left: 40px;
    width: 200px;
    top: 140px;
  }

  section.front-section {
    position: relative;
    padding: 150px 0 150px 0 !important;
  }
  
  section.front-section .light-button {
    padding: 10px 30px;
    margin: 0 5px;
  }
}


@media screen and (max-width: 550px) {
  section.front-section img {
    left: 40px;
    width: 130px;
    top: unset;
    bottom: 15px;
  }
}
/*************************************************
***********          Why-us            ***********
*************************************************/

.why-us .card {
  background-color: #f7f7f7;
  padding: 30px;
  border: none;
  border-radius: 15px;
  margin-bottom: 20px;
}

.why-us .card .icon {
  padding: 15px;
  background-color: #e5efe5;
  display: inline-block;
  width: max-content;
  border-radius: 10px;
  margin-bottom: 20px;
}

.why-us .card.active .icon {
  background-color: #51a6ddb8;
}

.why-us .card h3 {
  color: #4e4e4e;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.why-us .card p {
  color: var(--gray-color);
}

.why-us .card.active {
  background-color: var(--main-color);
}

.why-us .card.active p,
.why-us .card.active h3 {
  color: #f2f5fa;
}

@media screen and (max-width: 800px) {
  .why-us .card {
    align-items: center;
    text-align: center;
  }
}

/*************************************************
***********     plans section       ***********
*************************************************/

.plan-card {
  min-height: 420px;
  border-radius: 10px;
  padding-top: 50px;
  box-shadow: 2px 2px 5px #00000036;
  background-image: linear-gradient(137deg, #0177c8, #0dc4d9);
}

.pcard1 .plan-card {
  background-image: linear-gradient(137deg, #0177c8, #0dc4d9);
}
.pcard2 .plan-card {
  background-image: linear-gradient(137deg, #5cbc90, #94ce75);
}
.pcard3 .plan-card {
  background-image: linear-gradient(137deg, #d8b441, #cea51c);
}

.col:nth-child(2) .plan-card {
  background-image: linear-gradient(137deg, #5bbc91, #94ce75);
}

.col:nth-child(3) .plan-card {
  background-image: linear-gradient(137deg, #d8b442, #cea41c);
}

.plan-title {
  text-align: center;
  color: white;
  font-size: 30px;
}

.plan-price {
  text-align: center;
  color: white;
  font-size: 70px;
  font-weight: 400;
}

.plan-span {
  text-align: center;
  color: #ffffff8f;
  font-size: 22px;
}

.plan-card hr {
  border-color: #ffffff26;
  border-width: 2px;
}

.plan-srv-title {
  margin: 25px 15px 20px 15px;
  color: white;
  font-size: 18px;
  font-weight: 500;
}

.plan-card ul {
  padding: 0 35px 25px 10px;
  color: white;
  font-size: 18px;
  height: 330px;
  overflow-y: auto;
}

.plan-card ul li {
  padding: 7px 0;
  list-style: square;
}

/*************************************************
***********     Contact section        ***********
*************************************************/

textarea#contact-message {
  max-width: unset;
}

section.contact-us form button {
  float: left;
  min-width: 160px;
}

/* Loign Register */
.input-icons.phone-input input {
  padding: 15px 45px 15px 60px;
  direction: ltr;
  text-align: left;
}
.input-icons.phone-input input::placeholder {
  text-align: right;
}
.input-icons.phone-input .after-input {
  width: 60px;
  font-weight: 500;
  color: var(--main-color);
  direction: ltr;
  justify-content: end;
}

.zad_errors .error {
  display: flex;
  padding: 7px 10px;
}

.zad_errors .error .right {
  padding: 0 10px;
}

/*************************************************
***********          Single            ***********
*************************************************/

.single article p {
  /* color: var(--gray-color); */
  color: #000;
  font-weight: 400;
  font-size: 21px;
  line-height: 40px;
  text-align: justify;
}

.single h1 {
  margin: 30px 0;
  color: var(--gray-color);
}

.single ul li {
  font-size: 20px;
  margin-bottom: 12px;
}

.single article h2 {
  font-size: 32px;
  color: var(--main-color);
  position: relative;
  margin: 50px 0 30px 0;
}

.single article h3 {
  /* font-size: 17px;
  color: gray; */
  margin: 25px 0;
}

@media screen and (max-width: 800px) {
  .single article h2:before {
    border-radius: 0;
    border-width: 4px;
    border-color: var(--second-color);
    background-color: #d8d8d821;
  }
}

/*************************************************
***********       single page          ***********
*************************************************/

main.page {
  position: relative;
  padding: 170px 0;
}

main.page .container{
  max-width: 900px;
  border: solid 1px #b9b9b930;
  border-top: 0;
  border-bottom: 0;
  padding: 5px 40px;
}
/* main.page.login-page,
main.page.regster-page {
  position: relative;
  padding: 170px 0;
} */

@media screen and (max-width: 800px) {
  .page:not(.regster-page):not(.login-page) {
    padding: 70px 0;
  }
}

/*************************************************
***********          article            ***********
*************************************************/

article.card.post-card {
  padding: 0;
}

article {
  padding: 40px 10px;
}

article p {
  color: var(--gray-color);
  font-weight: 400;
  font-size: 20px;
}

article img {
  /* border: solid 2px var(--gray-color); */
  border-radius: 17px !important;
  box-shadow: 0 0 1px #0000003b;
  border: solid 1px #0000002e;
}

article img.aligncenter {
  display: block;
  width: 100%;
  margin: 15px 0 25px 0;
}

@media screen and (max-width: 800px) {
  article {
    padding: 40px 0;
  }
}
/*************************************************
***********       Archive Post         ***********
*************************************************/

.archive-post .post-card .img {
  height: 250px;
  background-color: #eeeeee;
  border-radius: 17px !important;
  overflow: hidden;
}
.archive-post .post-card .img img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: none !important;
}

/****************************************************************************/
/** Single Book
/****************************************************************************/

.book-info.widget .inner {
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px;
  border: solid 1px #809bb380;
  margin: 30px 20px;
  border-radius: 10px;
  width: -webkit-fill-available;
}
.book-info.widget figure {
  margin: 0 auto;
}
.book-info.widget figure img {
  width: 200px;
  height: 300px;
  object-fit: cover;
  border: solid 1px #00000026;
  padding: 6px;
  border-radius: 10px;
}
table.book-info-table {
  margin: 15px 0;
  width: 100%;
  padding: 0 5px;
  flex: 1;
}

table.book-info-table {
  margin: 15px;
  width: 100%;
  padding: 0 5px;
}

table.book-info-table tr:not(:last-child) {
  border-bottom: solid 1px;
  border-color: #c8c8c81f;
}

table.book-info-table th,
table.book-info-table td {
  padding: 5px 15px 5px 5px;
  border-radius: 5px;
  font-size: 16px;
}

table.book-info-table th {
  text-align: right;
  white-space: nowrap;
  width: 0;
  padding: 0 10px 0 40px;
}

table.book-info-table td {
  padding: 10px 0;
}


aside#resources ul li {
  list-style: none;
  border-bottom: solid 1px #0000000a;
  padding-bottom: 7px;
}

aside#resources ul li a {
  position: relative;
  padding-bottom: 25px;
  display: block;
}

aside#resources ul li a b {
  color: #656565;
  border-radius: 8px;
  padding: 0;
  margin-inline-end: 11px;
  font-size: 14px;
  position: absolute;
  bottom: 0;
  left: 0;
}

/****************************************************************************/
/** Profile Page
/****************************************************************************/

.profile-cover {
  display: flex;
  align-items: end;
  background-color: #1e1e1e;
  color: white;
  height: 200px;
}
.profile-cover .inner {
  width: 100%;
}
.profile-headline{
  width: 100%;
  margin-inline-start: 400px;
}
.profile-headline p.bio{
  line-height: 25px;
  max-height: 50px;
  overflow: hidden;
}
.profile-page .profile-container {
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: auto;
}
.profile-sidebar {
  margin-top: -140px;
  margin-bottom: 50px;
  width: 310px;
}

.profile-sidebar-card {
  position: relative;
  border: solid 1px #1e1e1e1f;
  border-radius: 15px;
  overflow: hidden;
  padding: 10px;
  text-align: center;
  height: fit-content;
  background-color: white;
  margin-bottom: 30px;
}

.profile-sidebar p.joined{
  color: #0000006b;
}
.profile-avatar-contaner{
  position: relative;
  width: 200px;
  height: 200px;
  margin: 20px auto;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  box-shadow: 0 0 40px rgb(123 123 123 / 7%);
}
.profile-avatar {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: white;
}

.profile-avatar-contaner.editable{
  cursor: pointer;
}
.profile-avatar-contaner.editable .profile-avatar{
  transition: all ease-in-out 0.2s;
}

.profile-avatar-contaner.editable:hover .profile-avatar{
  filter: brightness(0.9);
}

.profile-avatar-contaner.editable:hover .edit-avatar-caption{
  bottom: 0;
}

.profile-avatar-contaner.editable .edit-avatar-caption{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 0;
  bottom: -40px;
  width: 100%;
  height: 30px;
  background-color: #0000009c;
  opacity: 1;
  color: #ffffff;
  box-shadow: 0 0 35px #ffffff38;
  transition: all ease-in-out 0.3s;
}

table.profile-table-secondary {
  width: 100%;
  text-align: start;
  padding: 10px 0;
  border-collapse: separate !important;
}
table.profile-table-secondary th, table.profile-table-secondary td {
  padding: 5px 0px;
  font-weight: 400;
  color: gray;
}
table.profile-table-secondary th {
  padding: 5px 0px;
  font-weight: 400;
  color: var(--primary-black);
}
.profile-page main {
  flex: 1;
  padding: 40px 30px;
  overflow: hidden;
}
.profile-tabs {
  border-bottom: solid 1px #0000001c;
  padding: 0 10px;
}
.profile-tab {
  display: none;
  padding: 15px 0;
}

.profile-tab.active {
  display: block;
}

a.profile-tab-btn {
  display: inline-block;
  height: 39px;
  line-height: 40px;
  padding: 0 10px;
  color: var(--primary-black);
  font-weight: 500;
  font-size: 20px;
  border-bottom: solid 3px;
  border-color: transparent;
  transform: translateY(2px);
  transition: all ease-in-out 0.2s;
}
a.profile-tab-btn.active {
  color: var(--primary-yellow);
  border-color: var(--primary-yellow);
}

.profile-tab h2 {
  font-size: 19px;
  line-height: unset;
  margin: 30px 5px 10px 5px;
}

.profile-table{
  width: 100%;
  padding: 10px 20px 5px 20px;
  border: solid 1px #00000029;
  border-radius: 10px;
  border-collapse: separate !important;
  border-spacing: 0;
  font-weight: 400;
}
.profile-table td, .profile-table th {
  position: relative;
  font-weight: 400;
  padding: 10px 0;
  border-bottom: solid 1px  #0000000d;
  color: gray;
}
.profile-table tr:last-child td, .profile-table tr:last-child th{
  border-bottom: 0;
}
.profile-table th {
  color: var(--primary-black);
  vertical-align: top;
}

a.user-edit-btn {
  position: absolute;
  right: 0;
}
@media screen and (max-width: 800px){
  .profile-cover{
      display: none;
  }
  .profile-sidebar {
      width: 100%;
      margin-top: 15px;
  }
  .profile-page main {
      padding: 40px 0;
  }

  .profile-tabs {
      display: flex;
      flex-wrap: wrap;
      padding-bottom: 10px;
  }

  .profile-page .profile-container{
      display: block;
  }

  a.profile-tab-btn {
      border: solid 1px #0000001a;
      margin: 5px;
      border-radius: 9px;
      width: calc(50% - 10px);
      display: flex;
      align-items: center;
  }
  
  a.profile-tab-btn.full-width {
      width: 100%;
  }
}


.update-profile-tab textarea,
.update-profile-tab input{
  padding: 7px 15px;
  box-shadow: unset;
  border-width: 1px;
  border-color: #8898a370;
  width: 100%;
  border-radius: 8px;
  border-style: solid;
}
.update-profile-tab textarea:focus,
.update-profile-tab input:focus{
  outline: none;
}
.update-profile-tab button{
  padding: 5px 17px;
  border-radius: 7px;
  border: solid 1px #ffffff;
  background: linear-gradient(225deg, var(--main-color), var(--main-color-alt));
  color: white;
}
.update-profile-tab .profile-table p{
  margin: 0;
  padding: 0 10px;
  font-size: 14px;
}


@media screen and (max-width: 800px){
  .update-profile-tab .profile-table td, .update-profile-tab .profile-table th{
      display: block;
      width: 100%;
      padding: 5px;
      border: 0;
  }
  .update-profile-tab .profile-table th{
      padding: 5px;
  }
}



.input-field-header{
  display: flex;
  justify-content: space-between;
  padding-inline-end: 15px;
}
.privacy-field{
  width: 30px;
  display: flex;
  justify-content: flex-end;
}
.privacy-field:not(.active) a:not(.active){
  display: none;
}
.privacy-field a{
  display: inline-block;
  height: 30px;
  padding: 5px 10px;
  line-height: 20px;
}
.privacy-field a.active{
  color: gainsboro;
}
.privacy-field.active a{
  background-color: #efefef;
  color: #53535354;
}
.privacy-field.active a:first-child{
  border-radius: 0 5px 5px 0;
}
.privacy-field.active a:last-child{
  border-radius: 5px 0 0 5px;
}
.privacy-field.active a.active{
  color: #392bc3;
}


/****************************************************************************/
/** Single Orchida Book
/****************************************************************************/

.single.orchida-book .download-btn{
  display: inline-block;
  padding: 5px 20px;
  background-color: var(--main-color);
  color: white;
  border-radius: 5px;
}

.single.orchida-book button.copy-link {
  font-size: 20px;
  letter-spacing: 1px;
}

.single.orchida-book .copy-link-container {
  max-width: 400px;
}
                   
/* copy short link button  */
/****************************************************************************/

.copy-link-container {
  display: inline-block;
  border: solid 1px #33739924;
  padding: 15px 10px 10px 10px;
  width: 100%;
  max-width: 500px;
  border-radius: 1rem;
}
button.copy-link {
  letter-spacing: 2px;
  padding: 3px 0;
  width: 100%;
  font-size: 25px;
  text-align: center;
  cursor: pointer;
  outline: none;
  background-color: #e3efec;
  border: none;
  border-radius: 15px;
  box-shadow: 0 5px #cfdfda;
  margin: 10px 0;
  direction: ltr;
  font-family: sans-serif, system-ui, monospace;
  position: relative;
  overflow: hidden;
}

button.copy-link:active {
  background-color: #c9d9d4;
  box-shadow: 0 2px #979797;
  transform: translateY(2px);
}

button.copy-link:after {
  content: "";
  background: #bed5cf;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 0.8s;
}
button.copy-link:active:after {
  left: 0;
  opacity: 0.5;
  transition: 0s;
}

@media screen and (max-width: 800px) {
  .book-info.widget .inner {
    margin: 30px 0;
    padding: 20px 0;
  }
  table.book-info-table th,
  table.book-info-table td {
    padding: 7px 0 7px 5px;
  }
}


/****************************************************************************/
/** Book Card
/****************************************************************************/


.book-card {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 20px 5px;
  border: 1px solid #ccc;
  border-radius: 10px;
  /* box-shadow: 2px 2px #ccc; */
  width: 200px;
  min-height: 375px;
  max-width: 100%;
  margin: 20px auto;
  text-align: center;
  overflow: hidden;
}

.book-card .book-cover-image {
  width: 150px;
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
  margin-bottom: 20px;
}

.book-card .book-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}

.book-card .book-title-link {
  color: #000;
  text-decoration: none;
}

.book-card .book-author {
  font-size: 18px;
  color: #666;
  margin-bottom: 10px;
}

.book-card .book-author-link {
  color: #666;
  text-decoration: none;
}

.book-card .book-date-publish,
.book-card .book-time-publish {
  font-size: 14px;
  color: #999;
  margin-bottom: 10px;
}

.book-card .book-stats {
  display: flex;
  justify-content: space-between;
  align-self: center;
  line-height: 16px;
  padding: 0 15px;
  position: absolute;
  font-size: 14px;
  margin: 0;
  width: 100%;
  left: 0;
  bottom: 5px;
  color: #b8b8b8;
}


@media screen and (max-width: 400px) {
  .book-card {
    padding: 10px 5px;
  }
}
/****************************************************************************/
/** Author Card
/****************************************************************************/

.author-card {
  border: none;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
  transition: var(--main-transition);
  margin: 10px auto;
}

.author-card:hover {
  transform: translateY(-5px);
  box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.15);
}


/*************************************************
***********          Sidebar           ***********
*************************************************/

.search-form-container {
  position: relative;
  max-width: 400px;
}
.search-form-container button {
  background-color: transparent;
  border: none;
  position: absolute;
  left: 12px;
  width: 50px;
  height: calc(100% - 50px);
  top: 25px;
}

/****************************************************************************/
/** context menu
/****************************************************************************/

/* The whole thing */
.context-menu {
  display: none;
  z-index: 1000;
  position: absolute;
  overflow: hidden;
  border: 1px solid #ccc;
  white-space: nowrap;
  background: #fff;
  color: #333;
  border-radius: 5px;
  padding: 5px 0;
  box-shadow: 0 0 20px #0000001c;
}

/* Each of the items in the list */
.context-menu li {
  padding: 0 12px;
  line-height: 30px;
  cursor: pointer;
  list-style-type: none;
  transition: all 0.3s ease;
  user-select: none;
  font-size: 14px;
}

.context-menu li:hover {
  background-color: #def;
}

.context-menu li i {
  padding: 0 0 0 5px;
  border-left: solid 1px #00000026;
  margin-left: 5px;
  line-height: 20px;
  width: 30px;
  text-align: center;
  color: #19375696;
}

.context-menu hr {
  margin: 3px 0;
  background: none;
  border-bottom: solid 1px #00000012;
  border-top: 0;
}




/****************************************************************************/
/** WooCommerce
/****************************************************************************/


.loading {
  position: relative;
  opacity: 0.25;
  padding-left: 2.618em;
}
.loading::after {
  font-family: WooCommerce;
  content: "\e01c";
  vertical-align: top;
  font-weight: 400;
  position: absolute;
  top: 0.4em;
  left: 0.75em;
  animation: spin 2s linear infinite;
}

.woocommerce-message{
  border-top-color: #26ae1b;
}

.woocommerce-message::before {
  color: #26ae1b;
}

.woocommerce-info {
  border-top-color: #5d5a88;
}

.woocommerce-info::before {
  color: #5d5a88;
}

.woocommerce-warning{
  padding: 1em 2em 1em 3.5em;
  margin: 0 0 2em;
  position: relative;
  background-color: #f7f6f7;
  color: #515151;
  border-top: 3px solid #ffa800;
  list-style: none outside;
  width: auto;
  word-wrap: break-word;
}
.woocommerce-warning::before {
  font-family: WooCommerce;
  display: inline-block;
  position: absolute;
  top: 1em;
  left: 1.5em;
  content: "\e016";
  color: #ffa800;
}
.woocommerce-warning::after {
  content: " ";
  display: table;
  clear: both;
}


/*************************************************
***********  My Account - WooCommerce  ***********
*************************************************/

/**
 * My Account
 */

/* hide nav menu */
.woocommerce-MyAccount-navigation {
  display: none;
}
.woocommerce-account .woocommerce {
  padding: 20px 10px;
  margin: 20px 0;
  display: flex;
  flex-wrap: wrap;
  border: solid 1px #bfbfbf;
  border-top: solid 4px #bfbfbf;
  border-bottom: solid 4px #bfbfbf;
  border-radius: 8px;
  overflow: hidden;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-content input {
  padding: 10px;
  border: solid 1px #00000040;
  border-radius: 9px;
}

.woocommerce-account .woocommerce-MyAccount-content {
  flex: 1;
}

ul.my-account-tabs {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 700px;
  margin: auto;
  list-style: none;
  padding: 25px 0;
  border-bottom: solid 1px #00000026;
  margin-bottom: 40px;
}

ul.my-account-tabs li {
  width: 50%;
  padding: 10px;
}
ul.my-account-tabs li a {
  background-color: var(--main-color);
  color: white;
  display: block;
  padding: 22px 0;
  font-size: 18px;
  border-radius: 10px;
  transition: all ease-in-out 0.3s;
  white-space: nowrap;
}
ul.my-account-tabs li a i {
  margin: 0 20px 0 11px;
}
ul.my-account-tabs li a:hover {
  background-color: var(--second-color);
}
@media screen and (max-width: 800px) {
  ul.my-account-tabs li {
    padding: 3px;
  }

  ul.my-account-tabs li.wps-wallet {
    width: 100%;
  }
  ul.my-account-tabs li a {
    padding: 9px 5px;
    font-size: 15px;
  }
  ul.my-account-tabs li a i {
    margin: 0 5px;
  }
}
